@import url("https://fonts.googleapis.com/css2?family=Karla:wght@300&display=swap");

@font-face {
  font-family: Compadre;
  src: url(Compadre-Extended.otf);
}

body {
  background-color: #0042a6;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Arial, Helvetica, sans-serif;
  color: #a0beec;
  font-family: "Karla", sans-serif;
  line-height: 150%;
}

a,
a:hover,
a:visited {
  color: white;
}

h1 a {
  text-decoration: none;
}

p {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 0;
}

h1 {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 15px;
  font-size: 18px;
  color: white;
  font-family: Compadre, sans-serif;
}

.logo {
  width: 280px;
  margin-bottom: 30px;
  margin-top: 50px;
}
